[Config]
ShortDescription=nvvmm.ini
RemoteSystemName=Remote System
MessagePath=\nvt\log
WatchTimeout=4
FileMask=*.xml
MoveJobToDoneOrErrorPath=1
WatchPath=\nvt\nvvmm
DonePath=\nvt\nvvmm\done
ErrorPath=\nvt\nvvmm\error
ProcPath=\nvt\nvvmm\processing
####################################=
[WatchDog]
WatchDogActive=1
WatchDogAlarm=9941
WatchDogIntervalSeconds=30
WatchDogIfNoFileReceivedAfterMin=6
####################################=
WatchDogWaitAfterAlarmMin=60
[DBAlarmScan]
ScanDbForAlarm=1
FirstAlarmNbr=7001
LastAlarmNbr=7099
DefaultAlarmNbr=7000
ComparisonMethod=0
####################################=
[Statistics]
LastStartup=4ea5142c
FirstInstallation=4ea144bf
####################################=
